package com.ss.android.ugc.aweme.tools.detail;

import X.EXZ;
import X.EiA;
import com.bytedance.covode.number.Covode;

public interface IDuetDetailService {
    static {
        Covode.recordClassIndex(119231);
    }

    EiA LIZ(EXZ<?, ?> exz);
}
